订阅本站
收藏本站
微博分享
QQ空间分享

Cisco Snort++ Protocol Decoder拒绝服务漏洞(CVE-2017-6657)

alen 分类:安全维护 时间:2018/11/20 00:00:00 评论: 加入收藏
Cisco Snort++ Protocol Decoder拒绝服务漏洞(CVE-2017-6657)


发布日期:2017-05-14
更新日期:2017-05-18

受影响系统:

Cisco Snort < 3.0 build 233

描述:


CVE(CAN) ID: CVE-2017-6657

Snort 是一个开源的轻量级入侵监测系统。

Cisco Sourcefire Snort < 3.0 build 233在协议解码器存在安全漏洞,未经身份验证的远程攻击者利用此漏洞可造成拒绝服务。

<*来源:Bhargava Shastry
 
  链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170515-snort
*>

建议:


厂商补丁:

Cisco
-----
Cisco已经为此发布了一个安全公告(cisco-sa-20170515-snort)以及相应补丁:
cisco-sa-20170515-snort:Cisco Snort++ Protocol Decoder Denial of Service Vulnerabilities
链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170515-snort

相关阅读:

在 Ubuntu 15.04 中如何安装和使用 Snort  http://www.linuxidc.com/Linux/2015-09/122685.htm

Snort 中文手册 http://www.linuxidc.com/Linux/2013-11/92265.htm

Snort + Base 入侵检测配置 http://www.linuxidc.com/Linux/2013-02/79805.htm

Ubuntu 12.04下安装Snort详解 http://www.linuxidc.com/Linux/2013-01/78554.htm

Snort企业部署实战 http://www.linuxidc.com/Linux/2012-08/68946.htm

Snort+base搭建IDS入侵检测系统 http://www.linuxidc.com/Linux/2012-08/67865.htm

Linux平台Snort入侵检测系统实战指南 http://www.linuxidc.com/Linux/2012-08/67048.htm

Ubuntu下Snort从编译、安装到调试全过程 http://www.linuxidc.com/Linux/2011-09/44157.htm

Snort 的详细介绍:请点这里
Snort 的下载地址:请点这里

本文永久更新链接地址:http://www.linuxidc.com/Linux/2017-05/143921.htm

TAG:

文章评论

留言与评论(共有 0 条评论)
   
验证码: